<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.3.2.7 Example 5</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>For the triangular prism below, with ends given by the planes \(y=0\) and \(y=2\) and remaining faces given by the planes \(x=0\), \(z=0\) and \(x+4z=4\), find the integral of \(x\) over the prism, by</p>
<ol class="HELM_parts">
<li>Integrating first with respect to \(z\), then \(y\) and finally \(x\), and</li>
<li>Changing the order of the integrations to \(x\) first, then \(y\), then \(z\).</li>
</ol>


	

<figure class="HELM_figure"><img  src="@@PLUGINFILE@@/Fig363_4.svg" alt="No alt text was set. Please request alt text from the person who provided you with this resource." width="212" height="141"></figure>
<h4 class="HELM_solution">Solution</h4>
For every value of \(x\) and \(y\), the vertical coordinate
\(z\) varies from \(z=0\) to \(z = 1-x/4\). Hence the limits on \(z\) are
\(z=0\) and \(z=1-x/4\). For every value of \(x\), the limits on \(y\) are
\(y=0\) to \(y=2\). The limits on \(x\) are \(x=0\) and \(x=4\) (the limits
on the figure). Hence the triple integral is \(\displaystyle 
\displaystyle\int_0^4 \displaystyle\int_0^2 \displaystyle\int_0^{1-x/4} x \;\mathrm{d}z \,\mathrm{d}y\,\mathrm{d}x\) which can be evaluated as follows
\begin{align*}
I &= \displaystyle\int_0^4 \displaystyle\int_0^2 \displaystyle\int_0^{1-x/4} x \;\mathrm{d}z \,\mathrm{d}y\,\mathrm{d}x =
\displaystyle\int_0^4 \displaystyle\int_0^2 \Big[ x z \Big]_0^{1-x/4} \;\mathrm{d}y\,\mathrm{d}x \\
&= \displaystyle\int_0^4 \displaystyle\int_0^2 \left[x\left( 1-\frac{x}{4}\right)-0\right]
\;\mathrm{d}y\,\mathrm{d}x = \displaystyle\int_0^4 \displaystyle\int_0^2
\left(x-\frac{1}{4}x^2\right) \;\mathrm{d}y\,\mathrm{d}x \\
&= \displaystyle\int_0^4 \left[ \left(x-\frac{1}{4}x^2\right)y\right] _0^2
\;\mathrm{d}x = \displaystyle\int_0^4
\left[\left(x-\frac{1}{4}x^2\right)\times 2-\left(x-\frac{1}{4}x^2\right)\times 0\right]\;\mathrm{d}x\\
&=\displaystyle\int_0^4 \left(2x-\frac{1}{2}x^2\right)  \;\mathrm{d}x=\left[ x^2 -
\frac{1}{6}x^3 \right]_0^4 = 4^2 - \frac{1}{6} \times 4^3 - 0 = 16
- \frac{32}{3} = \frac{16}{3}\qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad
\end{align*}
Now, if the order of the integrations is changed, it is necessary
to re-derive the limits on the integrals. For every combination of
\(y\) and \(z\), \(x\) varies between \(x=0\) (left) and \(x=4-4z\) (right).
Hence the limits on \(x\) are \(x=0\) and \(x=4-4z\). The limits on \(y\)
are \(y=0\) and \(y=2\) (for all \(z\)). The limits of \(z\) are \(z=0\)
(bottom) and \(z=1\) (top).
So the triple integral becomes
\(\displaystyle  \displaystyle\int_0^1 \displaystyle\int_0^2 \displaystyle\int_0^{4-4z} x \;\mathrm{d}x \,\mathrm{d}y\,\mathrm{d}z\) which can be evaluated as follows
\begin{align*}
I &= \displaystyle\int_0^1 \displaystyle\int_0^2 \displaystyle\int_0^{4-4z} x \;\mathrm{d}x \,\mathrm{d}y\,\mathrm{d}z =\displaystyle\int_0^1 \displaystyle\int_0^2 \left[ \frac{1}{2} x^2 \right]_0^{4-4z} \;\mathrm{d}y\,\mathrm{d}z \\
&= \displaystyle\int_0^1 \displaystyle\int_0^2 \left[ \frac{1}{2} (4-4z)^2 \right] \;\mathrm{d}y\,\mathrm{d}z = \displaystyle\int_0^1 \displaystyle\int_0^2 (
8 - 16z + 8z^2 ) \;\mathrm{d}y\,\mathrm{d}z \\ 
&=\displaystyle\int_0^1\Big[\left(8-16z+8z^2\right)y\Big]_0^2\;\mathrm{d}z=2
\displaystyle\int_0^1  ( 8 - 16z + 8z^2 )  \;\mathrm{d}z \\ &= 2 \left[ 8z - 8z^2 + \frac{8}{3} z^3 \right]_0^1 = 2
\left(8 - 8 + \frac{8}{3} - 0\right) =\frac{16}{3}
\end{align*}
<hr> 

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p><strong>Limits of Integration</strong></p>
<p>While for
different orders of integration the integral will always evaluate
to the same value, the limits of integration will in general be
different.</p>
</div>]]></text>
<file name="Fig363_4.svg" path="/" encoding="base64">[encoded data, 8376 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
